bibtool for Debian
------------------

BibTex will happily and silently ignore free-form comments between
records in a bibliography file - that is, everything between the
closing brace of one record and the @type{ of the next is ignored.

BibTool will ignore such comments too, but will complain loudly while
doing it. (This is Debian bug #187255.) The comments will be lost in
the processed output.

If you want to prettyprint bibliography files while preserving
comments (and letter case in citelabels), you might look at the
bibclean package instead. It provides a slightly different set of
features.

 -- Henning Makholm <henning@makholm.net>, Sat Aug 27 11:03:07 2005
